<h2>Section headings</h2>

<p><i>Headings</i> organize your writing into
sections. The Wiki software can automatically
generate a <a href="http://en.wikipedia.org/wiki/table%20of%20contents">table of contents</a> from them.</p>
<h3>Subsection</h3>

<p>Using more "equals" (=) signs creates a subsection.</p>
<h4>A smaller subsection</h4>

<p>Don't skip levels,
like from two to four equals signs.</p>
<p>Start with 2 equals signs not 1
because 1 creates H1 tags
which should be reserved for page title.</p>

